<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

/* Float four columns side by side */
.column {
  float: left;
  width: 25%;
  padding: 0 10px;
}

/* Remove extra left and right margins, due to padding */
.row {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 10px;
  text-align: center;
  background-color: #f1f1f1;
  transition: 0.5 ease;
  cursor: pointer;
  border: double;
  border-radius: 4px;
}
.card:hover {
    transform: scale(1.2);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
.button {
    background-color: #d57192;
    border: none;
    color: white;
    font-family: poppins;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 2px 2px;
    cursor: pointer;
    border-radius: 4px;
}
h1 {
    color: black;
    font-family: poppins;
    font-size: 200%;
    }
h1 {  
    border-color: palevioletred;  
    border-width: .20em;  
    border-style: double; 
    width: 30%;
}
body {
  background-color: #f1e6fa
}
    </style>
  </head>
<body>

    <center> 
<h1>Note List Here!</h1>
    <a href="add-note" class="button">Add Note</a>
    <a href="/lab-4" class="button">Home</a>
    </center>
    <br>

<div class="row">
{% for obj in notes %}
  <div class="column">
    <br>
    <div class="card">
      <p>To: {{ obj.to }}</p>
      <p>From: {{ obj.From }}</p>
      <p>Title: {{ obj.title }}</p>
      <p>Message: {{ obj.message }}</p>
    </div>
  </div>
  {% endfor %}
</div>

</body>
</html>
